typedef struct
{
   unsigned int			glyph_width;	/* glyph width in pixels              */
                            					/*     0 for variable width fonts     */
   unsigned int			glyph_height;   /* glyph height for storage           */
   const unsigned char*			glyph_table;   	/* font table start address in memory */
   const unsigned char* 		mapping_table; 	/* used to find the index of a glyph  */
   const unsigned char* 		width_table;   	/* width table start adress           */
                            					/*        NULL for fixed width fonts  */
   const unsigned int* 			offset_table;   /* ks the offsets of the first byte	  */
                           						/*                      of each glyph */
}LCD_FONT;


extern LCD_FONT			Courier_New__8;			// initialisiert in courier_new__8_R0_L0_T0_B1.c
extern CCyUSBDevice  *USBDevice;
